body {
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
    /* background-image: url(background.png); */
}

.modelList {
    padding-left: 0px !important;
}

.modelPanel {
    width: 200px;
    height: 180px;
    margin-right: 20px !important;
}



.mainMenu {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.mainMenu .menu {
  position: fixed;
  position: fixed;
  z-index: 101;
  row-gap: 0px;
  column-gap: 0px;
}

.menu .right.item, .menu .right.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto !important;
}

.mainMenu .item, .mainMenu .item a {
  color: #ffffff !important;
}

.mnc.menu .item {
  padding-top: 0.7em;
  padding-bottom: 0.7em;
  border-radius: 0;
  border: rgba(0, 0, 0, 0.05) solid 1px;
}

.mnc.secondary.menu .active.item {
    border-radius: 0;
    border-color: #000;
}

.ui.secondary.pointing.menu .item {
    margin: 0 0 -1px;
}

.ui.segment {
    position: relative;
    box-shadow: rgba(34, 36, 38, 0.15) 0px 1px 2px 0px;
    margin: 1rem 0px;
    padding: 1em;
    border-radius: 4px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(34, 36, 38, 0.15);
}

.mnc.grid.segment {
  border-radius: 0;
  padding-bottom: 13px;
  padding-top: 13px;
}

.raised.segment, .raised.segments {
  -webkit-box-shadow: 0 2px 4px 0 rgba(34, 36, 38, .12), 0 2px 10px 0 rgba(34, 36, 38, .15);
  box-shadow: 0 2px 4px 0 rgba(34, 36, 38, .12), 0 2px 10px 0 rgba(34, 36, 38, .15);
}

input:not([type]), input[type=color], input[type=date], input[type=datetime-local], input[type=email], input[type=file], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], textarea,
.mnc.dropdown, .mnc.input>input, .mnc.dropdown .menu {
    background-color: #ffffff;
}
input {
    min-height: 36px;
}

.nowrap > div {
  flex-wrap: nowrap !important;
  overflow: auto;
}


.tableHeader {
    font-weight: 700;
}

[data-widget-name~="tblFolderItemList"] > label {
  display: none !important;
}

.data, .tableHeader {
    min-width: 150px;
    max-width: 150px !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.mnc.dropdown.item a {
    color: Black !important;
}


.mnc.dropdown .text.ui.tiny.label {
    min-height: 2.4em;
    width: 100%;
}

/***********************************************************************************************
 COLOR INPUT RESTYLING
*/

input[type="color"] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none;
  border: 0;
  height: 32px;
  padding: 0;
  margin-top: 2px;
}

*:focus{
  border-radius: 0;
  outline: none;
}

::-webkit-color-swatch-wrapper {
  padding: 0;
}

::-webkit-color-swatch{
  border: 0;
  border-radius: 0;
}

::-moz-color-swatch,
::-moz-focus-inner{
  border: 0;
}

::-moz-focus-inner{
  padding: 0;
}

/***********************************************************************************************
 END COLOR INPUT RESTYLING
*/

.mnc.table {
    border-radius: 4px;
}

.mnc.sortable.table thead th {
  background: #f9fafb;
}

.mnc.button {
  border-radius: 4px !important;
}

.basic.icon.buttons {
    box-shadow: none;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(34, 36, 38, 0.15);
    border-image: initial;
    border-radius: 4px;
}

.basic.icon.basic.button  {
    border-width: 0px;
}

.basic.icon.basic.button i.blue {
    color: #2185d0;
}

.viewpointSelection input {
  height: 36px;
}

.small.basic.icon.buttons {
    margin-bottom: 0;
    display: table-cell;
}

.mnc.primary.button {
    background-color: #2185d0;
    border-color: initial;
}



.mnc.label {
    color: #fff;
    border-radius: 4px;
    background-color: #e8e8e8;
}

.mnc.label.blue {
    background-color: #2185d0;
}

.mnc.label > a {
    color: #2185d0 !important;
    font-weight: 700;
}

.mnc.label.blue > a {
    color: white !important;
}

.mnc.label > i {
    color: rgba(0, 0, 0, .3);
}

.mnc.label.blue > i {
    color: #fff;
}

div#embdededHeader {
    padding-top: 30px;
}

.m4-filter-button i {
  background-color: transparent !important;
}

.mnc.form .field>label {
    font-weight: 700;
}

a {
    color: #4183c4;
    text-decoration: none;
}

.preview {
    border: 1px solid grey;
}

.chartHolder {
  height: 200px !important;
}

.modelDescription {
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.modelName {
    display: block;
    height: 20px;
}

.colorPicker {
  height: 38px;
  width: 100%;
}

.mappingTable tbody tr td div {
    overflow: hidden;
}

.m4-buttons button, .m4-buttons .m4-export-button, .m4-buttons .m4-delete-button, .m4-buttons .m4-bulk-button, .m4-buttons .m4-edit-table-button, .m4-buttons .m4-filter-button, .m4-buttons .m4-edit-button, .m4-buttons .m4-new-button {
    height: 36px;
    width: 70px;
}

.active-filter-items button {
    height: 36px;
}

.m4-filter-label span {
  padding: 0 !important;
}

.tableWrapper {
    overflow: auto !important;
}

.submenu {
  background-color: #ebebeb !important;
}

.export-dialog.mnc-modal.context, [data-widget-id~="EDIT_FolderTable"] + .mnc-backdrop .mini.mnc-modal {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
}


.object_properties .property label {
    width: 30% !important;
    vertical-align: top !important;
    padding-top: 9px;
}

.object_properties .property input, .object_properties .property textarea  {
    width: calc(70% - 10px) !important;
}

.object_properties .property .rdt, .object_properties .property .dropdown.selection {
  width: calc(70% - 10px) !important;
}

.object_properties .property .rdt input {
  width: 100% !important;
}

div#FileHistory label.editable {
    display: none;
}

.noTopPadding {
  padding-top: 0 !important;
}


/***********************************************************************************************
 DIAGRAM RESTYLING
*/

textarea.editor {
    min-height: initial !important;
    text-align: center;
}


/***********************************************************************************************
 META4 RESTYLING
*/

/* záhlaví tabulky seznamu na jednom řádku */
.like-table-column {
    display: inline;
}

/* HIDE UNWANTED ELEMENTS */
.m4-title {
    display: none !important;
}

[data-widget-name~="txtFulltextSearch"] {
    margin-bottom: 20px !important;
}


[data-widget-name~="ebdTable"] > label, [data-widget-name~="hbxActiveFilter"] > label {
    display: none !important;
}

/*[data-widget-name~="lblFilterLabel"], */

[data-widget-name~="lblFilteredValues"], [data-widget-name~="hbxPills"] [data-widget-name~="menEditItemHeader"], [data-widget-name~="hbxPills"] [data-widget-name~="menPills"], [data-widget-name~="pnlPillboxHeader"]
{
    display: none !important;
}


[data-widget-i-name~="hboxMenuRow"] > .menu-main
{
    display: none !important;
}

[data-widget-name~="hbxControllsMainRight"] > .hbox {
  justify-content: normal !important;
}

[data-widget-name~="hbxActiveFilter"] {
    margin-left: 0px;
    padding-left: 0px;
}

[data-widget-name~="hbxActiveFilter"] > label {
  display: none;
}


/* BUTTON STYLING */
.mnc.header .icon:only-child {
  padding: 0.78571429em 1.5em 0.78571429em !important;
  display:inline-block !important;
  margin-right: 0rem !important;
}

.mnc.icon.button>.icon {
  margin: 0 .42857143em 0 .42857143em !important;
}

.m4-actions .mnc .button {
    color: white;
    background-color: #2185d0;
}

/* TABLE STYLING */
.metatable th:first-child, .metatable td:first-child, /* first column */
.metatable th.selector + th, .metatable td.selector + td /* second column only if first is a selector */
{
    width: 1px !important;
    white-space: nowrap;
}

.metatable th.selector + th, .metatable td.selector + td /* second column only if first is a selector */
{
    width: 60px !important;
    white-space: nowrap;
}

/* FILTER STYLING */
.m4-filter-panel, .m4-actions {
    padding-bottom: 20px !important;
    padding-left: 0px !important;
}

.m4-filter-label span {
    padding-top: 12px;
    /* align-items: center; */
}

.m4-filter-value {
    padding-top: 9px;
}

.m4-filter-save-button {
    background-color: #2185d0 !important;
    color: White !important;
}

/* záhlaví tabulky seznamu na jednom řádku */
.mnc.sortable.table thead th.sorted:after {
    display: inline;
}

.mnc.header:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {
    font-size: 1.0em;
}

.blue.header {
  color: #2185d0;
}

.mnc.sortable.table thead th {
    white-space: nowrap !important;
}

/* výška řádků tabulky - aby byla stejná jak záhlaví tabulky */
.mnc.table thead th, .mnc.compact.table td, .mnc.compact.table th  {
    padding-top: 0.7em !important;
    padding-bottom: 0.7em !important;
    padding-left: 0.7em !important;
    padding-right: 0.7em !important;
}

/* EDIT OBJECT DETAIL */
/* Submenu při editaci properties jednoho objektu */




.object-detail .menu-edit-item-header {
    display: none !important;
}

/* Nová meta4 */
.menu-row .menu-main {
    display: none;
}

/* Align buttons to the left */
.object-detail .mnc.form .mnc.controls-main-right .hbox.flex-right {
    justify-content: flex-start !important;
}

/* Hide cancel button */
.object-detail .btn-cancel {
    display: none;
}

/* ... and align the save button to the left */
.object-detail .btn-save {
    margin-left: -10px !important;
}


/* Hide ... button */
.object-detail .menu-context-edit {
    display: none;
}


/* Hide pillbox right context menu */
.object-detail .pillbox-actions {
    display: none !important;
}


.action-links .flex-row.hbox {
    display: flex;
    flex-direction: column;
    text-align: left;
    /* clear: both; */
}

.gapped:has(>.table-links) {
    text-align: right !important;
    flex: 0 1 auto !important;
}

.hbox > div {
  display: block !important;
}

.action-links {
    position: absolute;
    right: 2.5rem;
    top: 40px;
    z-index: 11;
    margin: 0;
    background: var(--mnc-surface-container-lower-color);
    border-radius: 12px;
    padding: 0.5rem;
    margin-right: -2rem !important;
    border: 1px solid var(--mnc-surface-container-high-color);
    flex-flow: row wrap;
    width: fit-content;
}

.action-links .hbox>.gapped:not(:last-child) {
    margin-right: 0px;
}

.action-links .widget-button button {
    width: stretch;
    text-align: left;
    background-color: transparent;
    border: transparent;
}

.action-links .maximize.button {
    display: none;
    width: stretch;
    text-align: left;
    background-color: transparent;
    border: transparent;
}

[data-widget-i-name~="hbxFilter"] {
  justify-content: end;
}

[data-widget-i-name~="btnResetFilter"] {
  display: none !important;
}

[data-widget-i-name~="rgrChangeClone"] .m4-rad-change-button, [data-widget-i-name~="rgrChangeClone"] .m4-rad-clone-button{
    padding: 5px !important;
}

[data-widget-i-name~="rgrChangeClone"] .radio label {
    padding-right: 10px;
    padding-left: 10px;
}


.mnc.inverted.blue.menu, .mnc.inverted.menu .blue.active.item {
  background-color: #2185d0;
}

/* Align with textboxes */
.menu-pillbox {
  padding-left: calc(28% + 10px) !important;
}

/* Hide pillbox left header menu */
.menu-pillbox > .menu :first-child {
    display: none !important;
}

/* Make menu item a pill header */
.menu-pillbox > .menu {
  background-color: none;
  border: 0px solid #ffffff;
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  box-shadow: 0 0 #ffffff;
  font-size: 16px;

}

.menu-pillbox .mnc.menu .active.item {
  background: #ffffff;
  padding: 0px;
  font-weight: 700;
  
}

/* Remove segment border for complex types */
.rpt-properties .mnc.column.segment:not(.inverted):not(.secondary):not(.tertiary) {
    border: 0px solid;
    margin-left: -14px;
    box-shadow: 0 0 #ffffff;
}

/* Align label and textbox verticaly */
.meta4Field > label {
  padding-top: 9px;
}

.meta4Field.textmode > label {
    padding-top: 0px !important;
}



i.icon.inactive.large.exchange:before {
  color: #eeeeee;
  }

/***********************************************************************************************
 ICONS (non Semantic UI)
*/
@font-face {
  font-family: "icons";
  src: url("fonts/icomoon.eot?xp6iv");
  src: url("fonts/icomoon.eot?xp6iv#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?xp6iv") format("truetype"), url("fonts/icomoon.woff?xp6iv") format("woff");
  font-weight: normal;
  fontt-style: normal;
  font-display: block;
}

.m4-filter-label i.icon.angle.down.right-placed {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/*

i.icon.list:before {
  font-family: "icons";
  content: "\e900" !important;
  }
i.icon.dokument:before {
  font-family: "icons";
  content: "\e901" !important;
  }
i.icon.editacesloupcu:before {
  font-family: "icons";
  content: "\e903" !important;
  }
i.icon.export:before {
  font-family: "icons";
  content: "\e904" !important;
  }
i.icon.filter:before {
  font-family: "icons";
  content: "\e905" !important;
  }
i.icon.columnsXXX:before {
  font-family: "icons";
  content: "\e906" !important;
  }
i.icon.check:before {
  font-family: "icons";
  content: "\e907" !important;
  }
i.icon.search:before {
  font-family: "icons";
  content: "\e908" !important;
  }
i.icon.malasipka:before {
  font-family: "icons";
  content: "\e909" !important;
  }
i.icon.trash:before {
  font-family: "icons";
  content: "\e90b" !important;
    font-size: 20px;
}
i.icon.trashold:before {
    content: "\F1F8";
}
i.icon.trashold.alternate:before {
    content: "\F2ED"; 
}
i.icon.pin:before {
  font-family: "icons";
  content: "\e90c" !important;
  }
i.icon.history:before {
  font-family: "icons";
  content: "\e90d" !important;
  }

i.icon.plus:before {
  font-family: "icons";
  content: "\e90e" !important;
  }
  
i.icon.close {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
i.icon.close:before {
  font-family: "icons";
  content: "\e90e" !important;
}
i.icon.x {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
i.icon.x:before {
  font-family: "icons";
  content: "\e90e" !important;
}

i.icon.wrench:before {
  font-family: "icons";
  content: "\e912" !important;
  font-size: 20px;
}
i.icon.refresh:before {
  font-family: "icons";
  content: "\e913" !important;
  }
i.icon.up:before {
  font-family: "icons";
  content: "\e914" !important;
  }
i.icon.down:before {
  font-family: "icons";
  content: "\e914" !important;
  }
/*i.icon.dropdown:before {
  font-family: "icons";
  content: "\e914" !important;
  }
i.icon.arrow.left:before {
  font-family: "icons";
  content: "\e915" !important;
  }
i.icon.arrow.right:before {
  font-family: "icons";
  content: "\e915" !important;
  }*/
  /*
i.icon.sloupec:before {
  font-family: "icons";
  content: "\e916" !important;
  }
i.icon.user:before {
  font-family: "icons";
  content: "\e917" !important;
  }
i.icon.ellipsis.vertical:before {
  font-family: "icons";
  content: "\e918" !important;
  }
i.icon.vice:before {
  font-family: "icons";
  content: "\e919" !important;
  }*/
i.icon.reply:before {
  font-family: "icons";
  content: "\e91a" !important;
  }
i.icon.hromadnazmena:before {
  font-family: "icons";
  content: "\e906" !important;
  }
i.icon.odebratobjekt:before {
  font-family: "icons";
  content: "\e91c" !important;
  }

/***********************************************************************************************
 END ICONS (non Semantic UI)
*/


/***********************************************************************************************
 Definice pro ArchiMate elementy, pokud je definováno, nelze měnit v kódu
*/

body, h1, h2, h3, h4, h5, .mnc.button, .mnc.text.container, .mnc.header, .mnc.input input, .mnc.input > input, .mnc.list .list > .item .header, .mnc.list > .item .header, .mnc.steps .step .title, .mnc.form input:not([type]), .mnc.form input[type="date"], .mnc.form input[type="datetime-local"], .mnc.form input[type="email"], .mnc.form input[type="number"], .mnc.form input[type="password"], .mnc.form input[type="search"], .mnc.form input[type="tel"], .mnc.form input[type="time"], .mnc.form input[type="text"], .mnc.form input[type="file"], .mnc.form input[type="url"], .mnc.menu, .mnc.message .header, .mnc.cards > .card > .content > .header, .mnc.card > .content > .header, .mnc.items > .item > .content > .header, .mnc.statistics .statistic > .value, .mnc.statistic > .value, .mnc.statistics .statistic > .label, .mnc.statistic > .label, .mnc.accordion .title:not(.mnc), .mnc.modal > .header, .mnc.popup > .header, .mnc.search > .results .result .title, .mnc.search > .results > .message .header, .mnc.category.search > .results .category > .name {
  font-family:"Open Sans", Arial, Helvetica, sans-serif !important
}

.joint-stencil>.content {
  height: fit-content;
}

.joint-stencil.joint-theme-default .search {
    border: 1px solid rgba(34, 36, 38, 0.15) !important;
    border-radius: .28571429rem;
}

.joint-stencil.joint-theme-default .group:first-child {
  border-top: 0px !important;
}

.joint-stencil.joint-theme-default {
  border: 0 !important;
}

.rowname {
  white-space: nowrap;
}

.comboicon img.ui.mini.image {
    height: 20px;
    vertical-align: middle;
    padding-right: 6px;
    /* width: 20px; */
    display: inline-block;
}

.categoryitem {
  padding-left: 8px;
  padding-right: 8px;
}

.tenpx {
  padding-top: 10px !important;
}

.spacerem {
  padding-top: 1rem !important;
}

.inspectorlabel {
    display: block;
    padding-bottom: .28571429rem;
    font-size: .92857143em;
    font-weight: 700;
    text-transform: none;
}

/*
.business.group.header      { color:  #ffff7f; }
.application.group.header   { color: #66b2ff; }
.technology.group.header    { color: #bbdd8e; }
.physical.group.header      { color: #8fc34e; }
.strategy.group.header      { color: #f0c59f; }
.implementationandmigration.group.header  { color: #f7cecd; }
.motivation.group.header    { color: #d5cbdf; }
.composite.group.header     { color: #fdb50b; }
*/

.category {
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}

.categorylink img {
    width: 20px;
    height: auto;
    vertical-align: bottom;
    padding-right: 4px;
}

.matrixContainer
{
  overflow-x: scroll
}

.matrixTable table thead th {
  vertical-align: bottom !important;
}

.matrixTable table td:first-child {
  position: sticky;
  left: 0;
}

.matrixTable .tableWrapper {
    max-height: 80vh !important;
}

.matrixTable table th {
  position: sticky;
  top: 0;
}

.rotated90 {
  writing-mode: vertical-lr;
  transform: rotate(180deg);
}

.viewdetail {
  /*padding-top: 14px !important;*/
  width: 100vw !important;
  height: calc(100vh - 40px - 28px) !important;
}


.pnlmain-field {
  height: calc(100% - 14px - 28px);
}

.pnlmain {
  height: 100%;
}

.viewdetail-inner {
  height: 100% !important;
}


.mnc.two.wide.column.field.widget.modelviewer {
  width: 220px !important;
  margin-left: 14px !important;
}

.mnc.two.wide.column.field.widget.modelviewer.collapsed {
  width: 0px !important;
}

.mnc.two.wide.column.field.widget.stencil {
  width: 160px !important;
}

.viewpointSelection {
    width: 250px;
}

.mnc.eight.wide.column.field.diagramandinspector.widget {
  width: calc(100% - 220px - 160px - 28px - 28px) !important;
  margin-left: 14px !important;
  margin-right: 14px !important;
}

.mnc.eight.wide.column.field.diagramandinspector.nomodelviewer.widget {
  width: calc(100% - 160px - 28px - 14px) !important;
}

.mnc.eight.wide.column.field.diagramandinspector.nostencil.widget {
  width: calc(100% - 220px - 28px - 14px) !important;
}

.mnc.eight.wide.column.field.diagramandinspector.nomodelviewer.nostencil.widget {
  width: calc(100% - 28px) !important;
}


.mnc.twelve.wide.column.field.segment.diagram.widget,
.mnc.twelve.wide.column.field.segment.inspector.widget {
  padding-top: 14px !important;
}

.stencil-holder {
  height: calc(100vh);
}


.diagram .diagram {
  height: calc(100vh - 142px);
  overflow: hidden;
}

.noinspector .diagram {
    height: calc(100vh - 120px);
}

.diagram > div {
    height: calc(100% - 28px);
}

.object.relationships > label.editable {
  width: 20% !important;
  padding-top: 8px;
  /*text-align: right*/;
}


.nopadding > div {
  padding: 0 !important;
}

.inline.object.relationships.field>.selection.dropdown {
  width: 78% !important;
  display: inline-block;
}

/*.mnc.column.grid > [class*="one wide"].nocolumns, .nocolumns > .mnc.grid > .row > .column  {
  width: auto !important;
}*/

/*.mnc.row {
    max-width: 900px;
}
*/
/*
h3.mnc.header {
  font-size: 16px;
  color: #C70039;
  padding-top: 20px;
  padding-bottom: 0px;
}

.addConcept .mnc.accordion .title > .mnc.header {
  font-size: 13px;
}
*/
/*
label.editable {
  width: 160px;
  float: left;
  min-height: 38px;
/*  text-align: right;
  padding-right: 12px;

/*  padding-top: 0.678571em; */
/*}
*/
/*
.mnc.form input[type=text], .mnc.form textarea, .mnc.dropdown.fluid.selection {
  border-color: #4472C4 !important;
  width: calc(100% - 160px) !important;
  float: right;

}
*/
.tile.businesslayer ~ .icon {
  fill:  #ffff7f;
  stroke: #000000
}

.tile.applicationlayer ~ .icon  {
  fill: #66b2ff;
  stroke: #000000
}

.tile.technologylayer ~ .icon  {
  fill: #bbdd8e;
  stroke: #000000
}

.tile.physicallayer ~ .icon  {
  fill: #8fc34e;
  stroke: #000000
}

.tile.strategylayer ~ .icon  {
  fill: #f0c59f;
  stroke: #000000
}

.tile.implementationelements ~ .icon  {
  fill: #f7cecd;
  stroke: #000000
}

.tile.migrationelements ~ .icon  {
  fill: #d6fcd0;
  stroke: #000000
}

.motivationelement, .tile.motivationelement ~ .icon  {
  fill: #d5cbdf;
  stroke: #000000
}

.tile.compositeelement ~ .icon  {
  fill: #fdb50b;
  stroke: #000000
}

.tile.grouping ~ .icon {
  fill: #f7f7f7;
  stroke: #000000
}

/*.icon {
  fill: greenyellow;
  stroke: Red;
}
*/

.tile {
  fill: transparent;
  stroke: transparent;
}

.layer {
  fill: none
}

.layerLetterShow .layer  {
  fill: Black
}

.smallerHeight {
  max-height:11rem}

/* custom button */
.mnc.plus {
  color:#4183c4!important;
  border:2px transparent grey !important;
  border-radius:50%;
  font-size:3rem;
  font-family:Raleway;
  width:5rem;
  height:5rem;
  margin-top:4rem;
}

/* custom colors */

.mnc.lightblue {
  background-color:rgba(65,131,196,0.2)
}

.backgroundGreen {
    background-color: rgba(187, 231, 154, 0.5);
    padding: 0.3rem;
    border-radius: 0.5rem;
    border: 2px solid rgba(115, 173, 33, 0.5);  
}

.backgroundOrange {
    background-color: rgba(255, 174, 9, 0.5);
    padding: 0.3rem;
    border-radius: 0.5rem;
    border: 2px solid rgba(255, 128, 0, 0.5);
}

.lightblue {
  background-color:rgba(65,131,196,0.2);
}

.mnc.lightgreen {
  background-color:rgba(160,206,78,0.2)
}

.mnc.tableBackground 
{background-color:#D8F6FF;}

.mnc.grid > .column.nospace {
  padding-top: 0.25em!important;
  padding-bottom: 0.25em!important;
}
